Subject: Re: bug#24450: pypi importer outputs strange character series in optional dependency case.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 26 Jun 2019 13:12:11 +0900

Hey ng0!

ng0 <[email-masked]> writes:

> Hi Maxim,
>
> great to see this fixed. Weird it bumped into my view after
> almost 3 years.

Yes! Bugs don't really expire, do they? :-)

> I trust that other people will have tested
> it, I'm all over the place and mostly doing NetBSD and GNUnet
> now.

I'm glad to know you're still involved with GNUnet :-)

> Sorry if I have written a reply before, the thread was
> marked as unread here.

No problem! I'll wait a few more days to allow for commenting some more,
then push.

Cheers!

Maxim